.left-filtration .icon-filter__type-icon .icon-filter__box .icon-filter__box-color {
    /*border-radius: 50%;*/
    overflow: hidden;
}

div.product div.product-desc {
  display: -webkit-box !important;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}

div.product {
  height: auto !important;
  min-height: 300px;
}

.buy_btn, .product-detail-btn {
  display: block !important;
}

div.product div.product-frontSide {
  position: relative;
}

div.product div.product-backSide {
  position: absolute;
  top: 0;
}

.product #star-system {
  margin-right: 0;
  text-align: center;
}